@charset "UTF-8";
/* global
------------------------------------- */
#container {
	padding: 0;
}
#breadcrumb {
	padding-top: 10px;
}

/* ==================================================
section
================================================== */
.sec .kv_id {
  /*margin-top: 15px;*/
  background-color: #681a14;
  color: #ffffff;
  padding: 4px 0;
  font-size: 12px;
}

.sec .kv_img img {
  width: 100%;
}

.sec .kv_ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 200px;
  background: url('../img/ttl_bg.png') no-repeat center center / cover;
}

.sec .kv_ttl h1 {
  padding: 8px 12px;
  font-size: 24px;
  font-weight: 600;
  color: #ff0000;
  background: #ffffff;
}

.sec_menu {
  margin-top: 50px;
}

.sec_submenu {
  margin-top: 40px;
  background-color: #eeeeee;
  padding: 15px 0;
}

.sec_submenu .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sec_submenu .subbtn a {
  display: block;
  text-align: center;
  background-color: #ffffff;
  border: 1px solid #b1b1ac;
  width: 300px;
  padding: 10px;
  font-weight: bold;
}

.sec_submenu .subbtn a span {
  padding-left: 28px;
  position: relative;
}

.sec_submenu .subbtn a span::after {
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(../img/icon_mail.svg);
  background-repeat: no-repeat;
  background-position: center;
  width: 20px;
  height: 20px;
  content: '';
}

.sec_submenu .subbtn:nth-of-type(2) a span::after {
  background-image: url(../img/icon_what.svg);
}

.sec .info {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sec .info_ttl {
  font-weight: bold;
  font-size: 20px;
  color: #681a14;
  position: relative;
}

.sec .info_ttl:after {
  position: absolute;
  content: '';
  right: -15px;
  top: 50%;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #681a14;
  border-right: 2px solid #681a14;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.sec .info_txt {
  width: 570px;
}

.sec .info_txt dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
}

.sec .info_txt dl dt {
  width: 10em;
}

.sec .info_txt dl dd {
  width: calc(100% - 10em);
}

.sec .info_txt dl dd a {
  text-decoration: underline;
}

.sec .info_txt dl dd a:hover {
  text-decoration: none;
}

.sec .info_more a {
  width: 150px;
  display: block;
  margin: 0 auto;
  padding: 8px;
  background-color: #ff0000;
  color: #ffffff;
  text-align: center;
  margin-top: 30px;
  position: relative;
}

.sec .info_more a:after {
  position: absolute;
  content: '';
  right: 10px;
  top: 50%;
  margin-top: -2px;
  width: 4px;
  height: 4px;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media screen and (max-width: 768px) {
  /* ==================================================
  section
  ================================================== */
  .sec .kv_id {
    /*margin-top: 10px;*/
  }

  .sec .kv_ttl {
    height: 100px;
  }

  .sec .kv_ttl h1 {
    padding: 4px 8px;
    font-size: 16px;
  }

  .sec_menu {
    margin-top: 20px;
    padding: 0 15px;
  }

  .sec_menu .btn {
    margin-top: 10px;
  }

  .sec_menu .btn:nth-of-type(3),
  .sec_menu .btn:nth-of-type(4) {
    margin-top: 10px;
  }

  .sec_submenu {
    margin-top: 20px;
    padding: 20px 0;
  }

  .sec_submenu .subbtn {
    width: 48%;
  }

  .sec_submenu .subbtn a {
    width: 100%;
  }

  .sec_submenu .subbtn a span {
    padding-left: 0;
    padding-top: 28px;
    display: block;
  }

  .sec_submenu .subbtn a span::after {
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
  }

  .sec .info {
    margin-top: 20px;
    display: block;
    padding: 0 25px;
  }

  .sec .info_ttl {
    font-weight: bold;
    display: inline-block;
    position: relative;
  }

  .sec .info_txt {
    border-top: 1px solid #b1b1ac;
    margin-top: 10px;
    width: auto;
  }

  .sec .info_txt dl {
    display: block;
    margin-top: 15px;
  }

  .sec .info_txt dl dt {
    width: auto;
  }

  .sec .info_txt dl dd {
    width: auto;
  }

  /* btn
  -------------------------------------------------- */
  .btnarea {
    display: block;
  }

  .btnarea .btn {
    display: block;
  }

  .btnarea .btn a {
    display: block;
    width: auto;
    height: auto;
    padding: 10px;
    font-size: 16px;
  }
}

/* btn
-------------------------------------------------- */
.btnarea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.btnarea .btn {
  display: inline-block;
}

.btnarea .btn a {
  width: 250px;
  padding: 10px;
  height: 68px;
  display: table-cell;
  vertical-align: middle;
  background-color: #ff0000;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  position: relative;
  font-size: 16px;
}

.btnarea .btn a:after {
  position: absolute;
  content: '';
  right: 10px;
  top: 50%;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


/* ==================================================
internship.html
================================================== */

.event .btnarea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	justify-content: center;
  margin: 60px auto;
	max-width: 1000px;
}

.event .btnarea a {
  position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  margin: 0 5px;
	padding: 6px 20px;
  padding-right: 1em;
	width: 100%;
  width: calc(25% - 10px);
  min-height: 40px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
  color: #ffffff;
  background: #ff0000;
	text-decoration: none;
	box-sizing: border-box;
	transition: all .3s;
}
.event .btnarea a:hover {
	opacity: .7;
}

.event .btnarea a:nth-of-type(n+5) {
  margin-top: 10px;
}

.event .btnarea a::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -6px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.event .contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 auto 160px;
	max-width: 950px;
}

.event .contents .item {
	position: relative;
  margin: 0 10px 20px;
  width: 450px;
  border: 1px solid #000000;
}
.event .contetns .is_end .item {
	background: #f8f8f8;
}

.event .contents .item .label {
	background: #333;
	text-align: center;
	color: #fff;
	padding: 4px 10px;
	font-size: 1.4rem;
	font-weight: bold;
}

.event .contents .item h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 60px;
  font-size: 16px;
  font-weight: 600;
  background: #eeeeee;
}
.event .contents .item h2 del {
	font-weight: bold;
}

.event .contents .item .txt,
.event .contents .item .data,
.event .contents .item .btn {
  margin: 20px;
}

.event .contents .item .txt {
  font-size: 14px;
  line-height: 1.8em;
	word-break: break-all;
}
.event .contents .item .txt .color {
	color: #ff0e17;
}

.event .contents .item .data dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 10px 0;
}

.event .contents .item .data dt {
  margin-right: 10px;
  width: 70px;
  height: 20px;
  font-size: 12px;
  line-height: 20px;
  font-weight: 600;
  color: #ffffff;
  text-align: center;
  background: #ff0000;
}

.event .contents .item .data dd {
  flex: 1;
  font-size: 14px;
}

.event .contents .item .btn a {
  position: relative;
  display: block;
  padding-right: 1em;
  height: 40px;
  font-size: 14px;
  font-weight: 600;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  background: #ff0000;
	max-width: 250px;
	margin: 0 auto;
	text-decoration: none;
}
.event .contents .item .btn a:hover {
	opacity: .7;
}

.event .contents .item .btn a::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.event .contents .itemIn.note {
	word-break: break-all;
	margin: 20px;
	padding: 10px 20px;
	background: #eee;
	box-sizing: border-box;
}
.event .contents .itemIn.note p {
	margin-bottom: 1em;
}
.event .contents .itemIn.note p strong {
	font-weight: bold;
}
.event .contents .itemIn.note p i {
	font-size: 0.8em;
}

@media screen and (max-width: 768px) {
  .event .btnarea {
    margin: 20px 10px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .event .btnarea a {
    margin: 0 0 10px;
    padding: 8px 10px;
    width: 100%;
    height: auto;
    font-size: 12px;
    line-height: 1.4;
    text-align: left;
  }

  .event .btnarea a:nth-of-type(n+3) {
    margin-top: 10px;
  }

  .event .contents {
    margin: 0 10px 80px;
  }

  .event .contents .item {
    margin: 0;
    width: 100%;
  }

  .event .contents .item:nth-of-type(n+2) {
    margin-top: 10px;
  }

  .event .contents .item h2 {
    height: 40px;
    font-size: 14px;
  }

  .event .contents .item .txt {
    font-size: 12px;
  }

  .event .contents .item .data dt {
    width: 60px;
    font-size: 10px;
  }

  .event .contents .item .data dd {
    font-size: 12px;
  }

  .event .contents .item .btn a {
    height: 30px;
    line-height: 30px;
  }
	.event .contents .itemIn.note {
		padding: 20px;
		height: calc(100% - 100px);
	}
}


/* .sec {
  padding-top: 87px;
} */

@media screen and (max-width: 768px) {
  .sec {
    position: relative;
    /* padding-top: 66px; */
  }
  .itemWrap {
    margin-top: -66px;
    padding-top: 66px;
  }
  .itemWrap + .itemWrap {
    margin-top: -56px;
  }
}



/* ================================================
HOME
================================================ */
#internship.home .kv{
	display: none;
}
#internship.home #container {
	padding: 0;
}
#internship.home .internVisual { position: relative; }

#internship.home .internVisual .img { padding-left: 60px; }

#internship.home .internVisual .inner { position: absolute; top: 54px; left: 20px; }

#internship.home .internVisual .mainCopy, #internship.home .internVisual .subCopy { color: #ff2500; font-weight: bold; }

#internship.home .internVisual .mainCopy .label, #internship.home .internVisual .subCopy .label { display: inline-block; padding: 6px 15px 6px 4px; background: #fff; margin-bottom: 9px; }

#internship.home .internVisual .mainCopy .band, #internship.home .internVisual .subCopy .band { position: relative; display: inline-block; overflow: hidden; opacity: 0; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }

#internship.home .internVisual .mainCopy .band:before, #internship.home .internVisual .subCopy .band:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #fff; opacity: 0; }

#internship.home .internVisual .mainCopy .band.is_show, #internship.home .internVisual .subCopy .band.is_show { opacity: 1; }

#internship.home .internVisual .mainCopy .band.is_show:before, #internship.home .internVisual .subCopy .band.is_show:before { -webkit-animation: band 1.2s 1.2s both; animation: band 1.2s 1.2s both; }

#internship.home .internVisual .mainCopy .band.is_show.delay01:before, #internship.home .internVisual .subCopy .band.is_show.delay01:before { -webkit-animation-delay: 1.4s; animation-delay: 1.4s; -webkit-animation-duration: 1.4s; animation-duration: 1.4s; }

#internship.home .internVisual .mainCopy .band.is_show.delay02:before, #internship.home .internVisual .subCopy .band.is_show.delay02:before { -webkit-animation-delay: 1.6s; animation-delay: 1.6s; -webkit-animation-duration: 1.6s; animation-duration: 1.6s; }

#internship.home .internVisual .mainCopy { font-size: 3.4rem; line-height: 1; }

#internship.home .internVisual .mainCopy.is_ja { font-size: 2.8rem; }

@media all and (max-width: 340px) { #internship.home .internVisual .mainCopy { font-size: 2.8rem; } }

#internship.home .internVisual .subCopy { font-size: 1.3rem; letter-spacing: .2em; line-height: 1; }

#internship.home .internVisual .subCopy .label { padding-right: 10px; }

@media all and (min-width: 600px) { #internship.home .internVisual { height: 680px; }
  #internship.home .internVisual .img { padding-left: 410px; }
  #internship.home .internVisual .img img { object-fit: contain; height: 100%; width: auto; }
  #internship.home .internVisual .inner { top: 50%; left: 237px; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); }
  #internship.home .internVisual .mainCopy span, #internship.home .internVisual .subCopy span { padding: 4px 15px 4px 4px; margin-bottom: 20px; }
  #internship.home .internVisual .mainCopy { font-size: 8.4rem; letter-spacing: .1em; white-space: nowrap; }
  #internship.home .internVisual .subCopy { padding-top: 10px; font-size: 1.8rem; }
  #internship.home .internVisual .subCopy span { padding: 17px 15px 13px 4px; }
  #internship.home .internVisual .subCopy.is_big { font-size: 2.2rem; }
  #internship.home .internVisual .subCopy.is_big span { padding: 15px 15px 15px 4px; }
  #internship.home .internVisual .scroll { position: absolute; top: 40.7%; left: 48px; }
  #internship.home .internVisual .scroll a { position: relative; display: inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; text-decoration: none; font-size: 1.2rem; font-weight: bold; letter-spacing: .15em; line-height: 1; color: #ff2500; }
  #internship.home .internVisual .scroll a:before { content: ""; position: absolute; top: 70px; left: 5px; height: 60px; width: 1px; background: #ff2500; -webkit-animation: scroll 3s 4s infinite; animation: scroll 3s 4s infinite; }
  #internship.home .internVisual .mainCopy.is_ja { font-size: 6.5rem; }
  #internship.home .internVisual .mainCopy.is_ja .label { padding: 8px 15px 12px 4px; }
}

@-webkit-keyframes scroll { 0% { -webkit-transform: scale(1, 1); transform: scale(1, 1);
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%; }
  55% { -webkit-transform: scale(1, 1); transform: scale(1, 1);
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%; }
  70% { -webkit-transform: scale(1, 0); transform: scale(1, 0);
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%; }
  85% { -webkit-transform: scale(1, 0); transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0; }
  100% { -webkit-transform: scale(1, 1); transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0; } }

@keyframes scroll { 0% { -webkit-transform: scale(1, 1); transform: scale(1, 1);
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%; }
  55% { -webkit-transform: scale(1, 1); transform: scale(1, 1);
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%; }
  70% { -webkit-transform: scale(1, 0); transform: scale(1, 0);
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%; }
  85% { -webkit-transform: scale(1, 0); transform: scale(1, 0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0; }
  100% { -webkit-transform: scale(1, 1); transform: scale(1, 1);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0; } }

@-webkit-keyframes band { 0% { opacity: 1;
    -webkit-transform-origin: 0;
            transform-origin: 0;
    -webkit-transform: 0;
            transform: 0; }
  100% { opacity: 1;
    -webkit-transform-origin: 100% center;
            transform-origin: 100% center;
    -webkit-transform: translate(200%);
            transform: translate(200%); } }

@keyframes band { 0% { opacity: 1;
    -webkit-transform-origin: 0;
            transform-origin: 0;
    -webkit-transform: 0;
            transform: 0; }
  100% { opacity: 1;
    -webkit-transform-origin: 100% center;
            transform-origin: 100% center;
    -webkit-transform: translate(200%);
            transform: translate(200%); } }

/*=============================================================
 #home
=============================================================*/
/* #internship.home #section
================================================ */
#internship.home #section { position: relative; background: #f0f0f0; }

#internship.home #section:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 113px; background: #fff; }

#internship.home #section .inner { position: relative; z-index: 1; padding-top: 38px; padding-bottom: 40px; }

#internship.home #section .tit { position: relative; padding-top: 35px; font-size: 2.5rem; line-height: 1.5; font-weight: bold; text-align: center; letter-spacing: .1em; }

#internship.home #section .tit:before { content: ''; position: absolute; top: 0; left: 50%; -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); transform: translate(-50%, 0); width: 25px; height: 26px; background: url(../img/home/ico_tit01.png) no-repeat center center; background-size: contain; }

#internship.home #section .tit.is_small { letter-spacing: 0.07em; }

#internship.home #section .txt { padding-top: 17px; }

#internship.home #section .bnrList { padding-top: 24px; }

#internship.home #section .bnrList li + li { padding-top: 10px; }

@media all and (min-width: 600px) { #internship.home #section:before { height: 140px; }
  #internship.home #section .inner { padding-top: 70px; padding-bottom: 82px; }
  #internship.home #section .tit { padding-top: 47px; font-size: 3.8rem; }
  #internship.home #section .tit:before { width: 30px; height: 32px; }
  #internship.home #section .txt { padding-top: 42px; text-align: center; font-size: 1.6rem; }
  #internship.home #section .bnrList { padding-top: 54px; width: 860px; margin: 0 auto; }
  #internship.home #section .bnrList li + li { padding-top: 40px; } }


#internship.home #section .course {
  background: #fff;
  margin-top: 30px;
}
#internship.home #section .course + .course {
  margin-top: 15px;
}
#internship.home #section .course_tit {
  padding: 20px;
  font-size: 1.6rem;
  font-weight: bold;
  font-style: italic;
  color: #ff0000;
  border-bottom: solid 1px #ff0000;
}
#internship.home #section .tag {
  color: #fff;
  background: #ff0000;
  padding: 0 10px 3px;
  margin-right: 15px;
  margin-bottom: 5px;
  font-size: 1.5rem;
  font-style: normal;
  display: inline-block;
}
#internship.home #section .btnWrap {
  margin: 20px 0 15px;
}
#internship.home #section .btn {
  margin-top: 15px;
}
#internship.home #section .course_in {
  padding: 15px 20px 20px;
}
#internship.home #section .course .txt {
  padding: 0 0 30px;
  text-align: left;
}
#internship.home #section .course .btnWrap {
  margin: 20px 0 15px;
}
#internship.home #section .course .btnWrap .btn a {
  padding: 15px 0;
}
#internship.home #section .course .btnWrap .btn + .btn {
  margin-top: 8px;
}
@media all and (min-width: 600px) {
  #internship.home #section .course {
    margin-top: 70px;
  }
  #internship.home #section .course + .course {
    margin-top: 30px;
  }
  #internship.home #section .course_tit {
    padding: 25px 50px;
    font-size: 2.2rem;
  }
  #internship.home #section .tag {
    padding: 0 10px 3px;
  }
  #internship.home #section .btnWrap {
    display: flex;
    flex-wrap: wrap;
    margin: 40px -10px 25px;
    justify-content: center;
  }
  #internship.home #section .btnWrap .btn {
    width: 400px;
    margin: 10px;
  }
  #internship.home #section .btnWrap .btn + .btn {
    margin-top: 10px;
  }
  #internship.home #section .btnWrap .btn a {
    padding: 28px 0;
  }
  #internship.home #section .course_in {
    padding: 45px 50px 50px;
  }
  #internship.home #section .course .txt {
    padding: 0 0 30px;
  }
  #internship.home #section .course .btnWrap {
    display: flex;
    flex-wrap: wrap;
    margin: 40px -10px 25px;
  }
  #internship.home #section .course .btnWrap .btn {
    width: calc(33.3% - 20px);
  }
  #internship.home #section .course .btnWrap .btn + .btn {
    margin-top: 0;
  }
  #internship.home #section .course .btnWrap .btn a {
    padding: 28px 0;
  }
  #internship.home #section .course .note {
    text-align: center;
  }
}

#internship.home #voice .inner {
  padding-bottom: 0;
}
#internship.home #voice .voice {
  background: #fff;
  margin-top: 30px;
}
#internship.home #voice .voice + .voice {
  margin-top: 15px;
}
#internship.home #voice .voice_tit {
  padding: 20px;
  font-size: 1.6rem;
  font-weight: bold;
  font-style: italic;
  color: #ff0000;
  border-bottom: solid 1px #ff0000;
}
#internship.home #voice .tag {
  color: #fff;
  background: #ff0000;
  padding: 0 10px 3px;
  margin-right: 15px;
  margin-bottom: 5px;
  font-size: 1.5rem;
  font-style: normal;
  display: inline-block;
  height: 30px;
  line-height: 2;
}
#internship.home #voice .voice_in {
  padding: 15px 20px 20px;
}
#internship.home #voice .voice .txt {
  padding: 0 0 30px;
  text-align: left;
}
#internship.home #voice .voice .txt .is-red {
  font-weight: bold;
  color: #ff0000;
}
#internship.home #voice .voice .btnWrap {
  margin: 20px 0 15px;
}
#internship.home #voice .voice .btnWrap .btn a {
  padding: 15px 0;
}
#internship.home #voice .voice .btnWrap .btn + .btn {
  margin-top: 8px;
}
#internship.home #voice .question .head {
  font-weight: bold;
  font-size: 1.4rem;
  display: flex;
  margin-bottom: 15px;
}
#internship.home #voice .question .img {
  width: 88%;
  margin: 0 auto 20px;
}
#internship.home #voice .voice_list {
  padding-bottom: 15px;
}
#internship.home #voice .voice_list .item {
  border: solid 2px #ff0000;
  border-radius: 10px;
  padding: 10px;
  margin: 15px;
  position: relative;
}
#internship.home #voice .voice_list .item:nth-child(odd) {
  margin-left: 30px;
}
#internship.home #voice .voice_list .item:nth-child(odd):before {
  content: "";
  position: absolute;
  top: 50%;
  left: -20px;
  margin-top: -10px;
  border: 10px solid transparent;
  border-right: 10px solid #FFF;
  z-index: 2;
}
#internship.home #voice .voice_list .item:nth-child(odd):after {
  content: "";
  position: absolute;
  top: 50%;
  left: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-right: 12px solid #ff0000;
  z-index: 1;
}
#internship.home #voice .voice_list .item:nth-child(even) {
  margin-right: 30px;
}
#internship.home #voice .voice_list .item:nth-child(even):before {
  content: "";
  position: absolute;
  top: 50%;
  right: -20px;
  margin-top: -10px;
  border: 10px solid transparent;
  border-left: 10px solid #FFF;
  z-index: 2;
}
#internship.home #voice .voice_list .item:nth-child(even):after {
  content: "";
  position: absolute;
  top: 50%;
  right: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-left: 12px solid #ff0000;
  z-index: 1;
}
#internship.home #outline .inner {
  padding: 40px 0 0;
}
#internship.home #outline .mtit {
  margin: 0 20px 15px;
}
#internship.home #outline .txt {
  padding: 0 15px 15px;
}
#internship.home #outline .btnWrap {
  margin: 20px 15px 15px;
}
#internship.home #outline .btn {
  margin-top: 15px;
}
#internship.home #program .mtit {
  margin-bottom: 15px;
}
#internship.home #voice .voice .note {
    letter-spacing: 0.05em;
  }
@media all and (min-width: 600px) {
  #internship.home #voice .voice + .voice {
    margin-top: 30px;
  }
  #internship.home #voice .voice_tit {
    padding: 25px 50px;
    font-size: 2.2rem;
  }
  #internship.home #voice .tag {
    padding: 0 10px 3px;
  }
  #internship.home #voice .voice_in {
    padding: 45px 50px 50px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px;
  }
  #internship.home #voice .question {
    width: calc(50% - 40px);
    margin: 0 20px;
  }
  #internship.home #voice .question .head {
    font-size: 1.8rem;
  }
  #internship.home #voice .question .img {
    width: 330px;
    margin-top: 25px;
  }
  #internship.home #voice .voice .txt {
    padding: 0;
    font-size: 1.5rem;
    line-height: 1.6;
  }
  #internship.home #voice .voice_list {
    display: flex;
    flex-wrap: wrap;
    padding: 15px 0 50px;
  }
  #internship.home #voice .voice_list .item {
    width: calc(50% - 75px);
    box-sizing: border-box;
    margin: 15px 15px 0;
    padding: 15px;
    font-size: 1.5rem;
  }
  #internship.home #voice .voice_list .item:nth-child(odd) {
    margin-top: 30px;
    margin-left: 60px;
  }
  #internship.home #voice .voice_list .item:nth-child(even) {
    margin-bottom: 15px;
    margin-right: 60px;
  }
  #internship.home #outline .inner {
    padding: 70px 0 0;
  }
  #internship.home #outline .mtit {
    margin: 0 0 20px;
  }
  #internship.home #outline .txt {
    font-size: 1.6rem;
    line-height: 1.8;
    padding: 0 0 30px;
  }
  #internship.home #outline .btnWrap {
    display: flex;
    flex-wrap: wrap;
    margin: 40px -10px 25px;
    justify-content: center;
  }
  #internship.home #outline .btnWrap .btn {
    width: 400px;
    margin: 10px;
  }
  #internship.home #outline .btnWrap .btn + .btn {
    margin-top: 10px;
  }
  #internship.home #outline .btnWrap .btn a {
    padding: 28px 0;
  }
  #internship.home #voice .voice .note {
    text-align: center;
    margin: 5px -40px;
    font-size: 1.2rem;
  }
  #internship.home #program .mtit {
    margin-bottom: 30px;
  }
}